<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Jogo da Velha</title>
	<link type="text/css" rel="stylesheet" href="estilo.css">
	<script type="text/javascript" src="jogo.js"></script>
	<link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Luckiest+Guy&display=swap" rel="stylesheet">
</head>
<body>
	<div id="jogo">
		<h2 id="titulo">JOGO DA VELHA</h2>
		<div><h2>É a vez de: <span id="vez">Mônica</span></h2></div>
		<div id="linha1">
			<div id="casa1" class="casa" onclick="clique(1)"></div>
			<div id="casa2" class="casa" onclick="clique(2)"></div>
			<div id="casa3" class="casa" onclick="clique(3)"></div>
		</div>
		<div id="linha2">
			<div id="casa4" class="casa" onclick="clique(4)"></div>
			<div id="casa5" class="casa" onclick="clique(5)"></div>
			<div id="casa6" class="casa" onclick="clique(6)"></div>
		</div>
		<div id="linha3">
			<div id="casa7" class="casa" onclick="clique(7)"></div>
			<div id="casa8" class="casa" onclick="clique(8)"></div>
			<div id="casa9" class="casa" onclick="clique(9)"></div>
		</div>
	</div>
<button id="reiniciar" onclick="iniciar()">NOVO JOGO </button></div>
<div><h1 id="result"> <strong> </strong></h1> </div>
</body>
</html>